## tftpd32 4.50

=== debian/changelog ===
tftpd32 (4.50-0kali3) kali-dev; urgency=medium

  * Depend on kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 12:09:30 +0100

tftpd32 (4.50-0kali2) kali-dev; urgency=medium

  * Change helper-script format (Closes: 5515)

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 15 Jun 2019 03:05:59 -0400

tftpd32 (4.50-0kali1) kali-dev; urgency=medium

  * Add helper-script (Closes: 5515)

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 07 Jun 2019 14:26:02 -0400

tftpd32 (4.50-0kali0) kali; urgency=low

  * Imported new upstream release and added watch file (Closes: 0000939)

 -- Devon Kearns <dookie@kali.org>  Mon, 20 Jan 2014 13:38:16 -0700

tftpd32 (4.00-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Feb 2013 11:16:44 -0700
