=== debian/control ===
Source: tftpd32
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.3
Homepage: https://tftpd32.jounin.net/tftpd32.html
Vcs-Git: https://gitlab.com/kalilinux/packages/tftpd32.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/tftpd32

Package: tftpd32
Architecture: all
Depends: ${misc:Depends},
         kali-defaults,
Description: Open source ipv6-ready TFTP server for Windows
 Tftpd32 is a free, opensource IPv6 ready application which includes DHCP, TFTP,
 DNS, SNTP and Syslog servers as well as a TFTP client.
 The TFTP client and server are fully compatible with TFTP option support
 (tsize, blocksize and timeout), which allow the maximum performance when
 transferring the data.
 Some extended features such as directory facility, security tuning, interface
 filtering; progress bars and early acknowledgments enhance usefulness and
 throughput of the TFTP protocol for both client and server.
 The included DHCP server provides unlimited automatic or static IP address
 assignment.
