=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(\d\d)/$1.$2/ https://bitbucket.org/phjounin/tftpd64/wiki/Download%20Tftpd64.md .*/downloads/tftpd32\.([\d\.]+)\.(?:tgz|tbz2|zip|txz|tar\.gz|tar\.bz2|tar\.xz)
