## tftpd32 4.64

=== debian/changelog ===
tftpd32 (4.64-0kali1~jan+nur71) kali-experimental; urgency=low

  * New upstream release.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 19 Sep 2021 15:51:31 -0000
